#!/usr/bin/python

import sys
from Tkinter import *
from ScrolledText import ScrolledText
from TkExtensions.RoundSquareFrame import RoundSquareFrame
import Sound



def main():
  root = Tk()
  root.title("tk3MU")

  fileName = None
  if len(sys.argv) > 1:
    fileName = sys.argv[1]

  s = Sound.Sound(fileName)
  
  s.display(root)
  
  root.mainloop()


if __name__ == '__main__': main()

